/* ==========================================================================
   Base
   ========================================================================== */

body {margin-top:50px; margin-bottom:75px; }


.btn-sm, .btn-xs {
    border-radius: 3px 3px 3px 3px;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}

.content-info {
background-color: #f5f5f5;
} 
.container .credit {
    margin: 10px 0;
}
.muted {
    color: #999999;
}

.navbar-fixed-bottom {
margin-top:20px;
}

.postajob {
	background-color:#428BCA;
	color:#fff;
}

.postajob > a {
	color:#fff !important;
}

.postajob.active > a {
	background-color:#428BCA;
	color:#fff;
}

/* =============================================================================
   Header
   ========================================================================== */

.banner { }



/* ==========================================================================
   Content
   ========================================================================== */

.content { }



/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }


/* Gallery Shortcode */
.row.gallery-row { padding: 15px 0; }


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.content-info { }



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 767px) {

}
